body{
    font-family:'Open Sans';
}

a{
    color: #db2723;
}

.faixa{
    height: 140px;
    width: 100%;
    background-color: #db2723;
    color: #fff;
    margin: auto;
}

.faixa h1{
    padding-top: .5em;
}

.input-size{
    width: 200px;
}

.text-logged-in{
    text-align: right;
    padding-right: 1em;
}

.width-video{
    width: 400px;
}
